alembic==1.17.2
autopep8==2.3.2
blinker==1.9.0
click==8.3.1
Faker==40.1.0
Flask==3.1.2
Flask-Login==0.6.3
Flask-Migrate==4.1.0
Flask-SQLAlchemy==3.0.5
greenlet==3.3.0
itsdangerous==2.2.0
Jinja2==3.1.6
Mako==1.3.10
MarkupSafe==3.0.3
mypy_extensions==1.1.0
packaging==25.0
pathspec==0.12.1
platformdirs==4.5.1
pycodestyle==2.14.0
PyMySQL==1.1.2
python-dotenv==1.2.1
pytokens==0.3.0
SQLAlchemy==1.4.22
typing_extensions==4.15.0
tzdata==2025.3
Werkzeug==3.1.4
